## audiowiki 1.0.3-5

=== Makefile ===
#############################################################################
# Makefile for building: audiowiki
# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:23:22 2011
# Project:  audiowiki.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -o Makefile audiowiki.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/phonon -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I/opt/qt4-maemo5/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		articlelist.cpp \
		playlist.cpp \
		player.cpp \
		options.cpp \
		addtoplaylist.cpp \
		playlists.cpp \
		network.cpp \
		xmlparser.cpp \
		datahandler.cpp \
		articleparser.cpp \
		linklist.cpp \
		audio.cpp \
		reader.cpp moc_mainwindow.cpp \
		moc_articlelist.cpp \
		moc_playlist.cpp \
		moc_player.cpp \
		moc_options.cpp \
		moc_addtoplaylist.cpp \
		moc_network.cpp \
		moc_xmlparser.cpp \
		moc_datahandler.cpp \
		moc_articleparser.cpp \
		moc_linklist.cpp \
		moc_audio.cpp \
		moc_reader.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		articlelist.o \
		playlist.o \
		player.o \
		options.o \
		addtoplaylist.o \
		playlists.o \
		network.o \
		xmlparser.o \
		datahandler.o \
		articleparser.o \
		linklist.o \
		audio.o \
		reader.o \
		moc_mainwindow.o \
		moc_articlelist.o \
		moc_playlist.o \
		moc_player.o \
		moc_options.o \
		moc_addtoplaylist.o \
		moc_network.o \
		moc_xmlparser.o \
		moc_datahandler.o \
		moc_articleparser.o \
		moc_linklist.o \
		moc_audio.o \
		moc_reader.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		audiowiki.pro
QMAKE_TARGET  = audiowiki
DESTDIR       = 
TARGET        = audiowiki

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_articlelist.h ui_playlist.h ui_player.h ui_options.h ui_addtoplaylist.h ui_linklist.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: audiowiki.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile audiowiki.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile audiowiki.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/audiowiki1.0.0 || $(MKDIR) .tmp/audiowiki1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents mainwindow.h articlelist.h playlist.h player.h options.h addtoplaylist.h playlists.h network.h xmlparser.h datahandler.h articleparser.h linklist.h audio.h reader.h .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp articlelist.cpp playlist.cpp player.cpp options.cpp addtoplaylist.cpp playlists.cpp network.cpp xmlparser.cpp datahandler.cpp articleparser.cpp linklist.cpp audio.cpp reader.cpp .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents mainwindow.ui articlelist.ui playlist.ui player.ui options.ui addtoplaylist.ui linklist.ui .tmp/audiowiki1.0.0/ && (cd `dirname .tmp/audiowiki1.0.0` && $(TAR) audiowiki1.0.0.tar audiowiki1.0.0 && $(COMPRESS) audiowiki1.0.0.tar) && $(MOVE) `dirname .tmp/audiowiki1.0.0`/audiowiki1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/audiowiki1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_articlelist.cpp moc_playlist.cpp moc_player.cpp moc_options.cpp moc_addtoplaylist.cpp moc_network.cpp moc_xmlparser.cpp moc_datahandler.cpp moc_articleparser.cpp moc_linklist.cpp moc_audio.cpp moc_reader.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_articlelist.cpp moc_playlist.cpp moc_player.cpp moc_options.cpp moc_addtoplaylist.cpp moc_network.cpp moc_xmlparser.cpp moc_datahandler.cpp moc_articleparser.cpp moc_linklist.cpp moc_audio.cpp moc_reader.cpp
moc_mainwindow.cpp: articlelist.h \
		playlist.h \
		playlists.h \
		player.h \
		linklist.h \
		audio.h \
		reader.h \
		options.h \
		network.h \
		datahandler.h \
		xmlparser.h \
		articleparser.h \
		mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_articlelist.cpp: articlelist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) articlelist.h -o moc_articlelist.cpp

moc_playlist.cpp: playlists.h \
		playlist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) playlist.h -o moc_playlist.cpp

moc_player.cpp: linklist.h \
		audio.h \
		reader.h \
		player.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) player.h -o moc_player.cpp

moc_options.cpp: options.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) options.h -o moc_options.cpp

moc_addtoplaylist.cpp: addtoplaylist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) addtoplaylist.h -o moc_addtoplaylist.cpp

moc_network.cpp: datahandler.h \
		xmlparser.h \
		articleparser.h \
		network.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) network.h -o moc_network.cpp

moc_xmlparser.cpp: xmlparser.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) xmlparser.h -o moc_xmlparser.cpp
