=== debian/changelog ===
audiowiki (1.0.3-5) unstable; urgency=low

  * release

 -- Elina Kurkimaki <elina.kurkimaki@codemate.com>  Mon, 20 Jun 2011 13:08:50 +0300
