## audiowiki 1.0.3-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: audiowiki
-# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:23:22 2011
+# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:47:33 2011
 # Project:  audiowiki.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -o Makefile audiowiki.pro
