=== debian/control ===
Source: audiowiki
Section: user/multimedia
Priority: extra
Maintainer: Elina Kurkimaki <elina.kurkimaki@codemate.com>
Build-Depends: debhelper (>= 5), libqt4-experimental-dev
Standards-Version: 3.7.2

Package: audiowiki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, flite
Description: Listen to Wikipedia Articles
 Search, download and save wikipedia articles to be read by a speech synthetisizer.
XB-Maemo-Icon-26:  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%3D%3D
